/* YLEISET */
html {
  height:100%;
}
body{
  background-color: #000000;
  background-image:url(images/background.jpg);
  color:#aaaaaa;
  /*color:#888888;*/
  height:100%;
  font-family: Arial, Helvetica, sans-serif;
  /*font-weight: bold;*/
}
*{
  padding:0px;
  margin:0px;
}
h1 {
  color:#bbbbbb;
}
h2 {
  padding-bottom:3px;
  color:#bbbbbb;
}
h3 {
  padding:3px 0px 3px 0px;
  color:#bbbbbb;
}
h4 {
  padding:3px 0px 6px 0px;
  color:#bbbbbb;
}
a{
  color:#888888;
  text-decoration:none;
}
a:hover{
  text-decoration:underline;
}



/* LAYOUT */
#wrapper {
  background-color: #050505;
  border-style:solid;
  border-width:2px;
  border-color:#151515;
  margin-left:auto;
  width:920px;
  margin-right:auto;
  min-height:92%;/*footer alareunaan*/
  overflow:auto;/*footer alareunaan*/
}
#header {
  width:100%;
  /*height:101px;*/
  height:100%;
  background-repeat: no-repeat;
  background-position:center; 
}
#left {
  width:160px;
  margin:0px 10px 0px 10px;
  float:left;
}
#center{
  width:730px;
  margin-right:10px;
  float:left;
}
#footer {
  margin-left:auto;
  width:920px;
  margin-right:auto;
  font-size: 11px;
}



/* MENU */
.menuheader{
  text-transform: uppercase;
  width:160px;
  height:15px;
  background-image:url(images/menutop3.gif);
  margin:0px;
}
.menuheaderh{
  text-transform: uppercase;
  width:160px;
  height:33px;
  background-image:url(images/menutop.gif);
}
.menuheaderh h3{
  padding:6px 0px 0px 14px;
  font-size: 28px;
  color:#bbbbbb;
  font-family: "Anton", Impact, Charcoal, "Courier New", Courier, sans-serif;
  font-weight: normal;
}
.menu {
  padding-top: 0px;
  background-image:url(images/menumiddle.gif);
  /*text-transform: uppercase;*/
  background-repeat: repeat-y;
  font-family: "Anton", Impact, Charcoal, "Courier New", Courier, sans-serif;
  font-weight: normal;
}
.menufooter{
  width:160px;
  height:15px;
  margin-bottom:10px;
  background-image:url(images/menubottom.gif);
}
.menu dl{
  text-transform: uppercase;
  padding-left:10px;
  font-size: 28px;
}
.menu dl dl{
  font-size: 22px;
  padding-left:16px;
}
.menu dl dt a{
  color:#888888;
  text-decoration:none;
}
.menu dl dt a:hover{
  text-decoration:underline;
}



/* CONTENT */
.contentheader{
  text-transform: uppercase;
  background-image:url(images/posttop.gif);
  width:570px;
  height:33px;
  font-family: "Anton", Impact, Charcoal, "Courier New", Courier, sans-serif;
  font-weight: normal;
}
.contentheader h1{
  padding:6px 0px 0px 14px;
  font-size: 24px;
  color:#bbbbbb;
}
.content {
  padding:10px;
  background-image:url(images/postmiddle.gif);
  background-repeat: repeat-y;
  width:550px;
  height:100%;
  /*min-height:600px;*/
  overflow:auto;
  font-size: 14px;
}
.content hr{
  border:none;
  margin:12px 0px 12px 0px;
  background-color:#666666;
  color:#bbbbbb;
  height:1px;
}
.content a{
  text-decoration:underline;
}
.content p{
  margin-bottom:10px;
  margin-right:5px;
}
.content ul{
  margin-left:15px;
  list-style-type:circle;	
}
.content ol{
  margin-left:25px;
}
.content img{
  margin:5px;
  border: solid 2px #222222;	
}
.contentfooter{
  background-image:url(images/postbottom.gif);
  width:570px;
  height:15px;
}
.date{
  margin-top:20px;
  clear:both;
  font-size:11px;
  font-style:italic;
}
.rdate{
  margin:0px;
  font-size:12px;
  font-style:italic;
}



/* JOUKKUE */
.pelaaja {
  float:left;
  width:126px;
  margin:5px;
  font-size:16px;
  font-family: "Anton", Impact, Charcoal, "Courier New", Courier, sans-serif;
  font-weight: normal;
  text-align:center;
}
.pelaaja img{
  margin:0px;
  width:126px;
}
.pelaaja a{
  color:#888888;
  text-decoration:none;
}
.pelaaja a:hover{
  text-decoration:underline;
}


/* JUTUT */
.linkki a{
  color:#bbbbbb;
  text-decoration:none;
}
.linkki a:hover{
  text-decoration:underline;
}
.hits{
  width:140px;
  text-align:left;
  float:left;
}
.copyright {
  width:730px;
  text-align:center;
}


/* TILASTOT */
.tilasto table {
  border-collapse:collapse;
  border:1px solid #111111;
  padding:2px;
}
.tilasto tr {
  border:1px solid #111111;
}
.tilasto th {
  border:1px solid #111111;
  padding:2px;
  text-align:center;
  background-color:#222222;
}
.tilasto td {
  /*border:1px solid #111111;*/
  padding:2px;
  padding-left:5px;
  padding-right:5px;
  text-align:center;

}


#youmax{width:100% !important;}



